a:hover {
  color: #000;
  text-decoration: underline;
}

a {
  color: #999;
  text-decoration: none;
  background-color: transparent;
}

.nav-tabs .nav-link:focus {
  border-color: #fff #fff #fff;
}

.nav-tabs .nav-link:hover {
  border-color: #fff #fff #dee2e6;
}

.nav-tabs .nav-link.active {
  border-color: #dee2e6 #dee2e6 #fff;
}

h1 {
  font-size: 45px;
  letter-spacing: 1px;
  padding: 50px 0px 0px 0px;
  color: rgba(33,37,41,0.64);
  font-family: abel;
}

h2 {
  font-size: 20px;
  letter-spacing: 4px;
  padding: 0px;
  color: rgba(33,37,41,0.64);
  font-family: abel;
}

.tab-fonts {
  font-size: 16px;
  padding: 30px 0px 0px 0px;
}

@media only screen and (max-width: 600px) {
  h1 {
    font-size: 32px;
  }
}

@media only screen and (max-width: 600px) {
  h2 {
    font-size: 16px;
  }
}

@media only screen and (max-width: 600px) {
  .tab-fonts {
    font-size: 9px;
  }
}

